# Type alias ConnectedObjects

ConnectedObjects: {
embeddedViews?: AbstractView[];
linkedPages?: AbstractPage[];
linkedViews?: AbstractView[];
tables?: AbstractTable[];
}

#### Type declaration

- ##### `Optional` embeddedViews?: AbstractView[]

- ##### `Optional` linkedPages?: AbstractPage[]

- ##### `Optional` linkedViews?: AbstractView[]

- ##### `Optional` tables?: AbstractTable[]

- Defined in saltcorn-types/base_types.ts:206

Generated using TypeDoc